NevisMobileAuthenticationSdkReact_agpVersion=8.6.0
NevisMobileAuthenticationSdkReact_kotlinVersion=1.9.24
NevisMobileAuthenticationSdkReact_minSdkVersion=24
NevisMobileAuthenticationSdkReact_targetSdkVersion=34
NevisMobileAuthenticationSdkReact_compileSdkVersion=35
NevisMobileAuthenticationSdkReact_ndkversion=26.1.10909125
